name dmusic
type win32
rsrc version.res

import kernel32.dll
import ntdll.dll

debug_channels (dmusic)

@ stdcall DllCanUnloadNow() DMUSIC_DllCanUnloadNow
@ stdcall DllGetClassObject(ptr ptr ptr) DMUSIC_DllGetClassObject
@ stdcall DllRegisterServer() DMUSIC_DllRegisterServer
@ stdcall DllUnregisterServer() DMUSIC_DllUnregisterServer
